## rust-blake2b-simd 1.0.0

=== debian/changelog ===
rust-blake2b-simd (1.0.0-1) unstable; urgency=medium

  * Package blake2b_simd 1.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 00:56:58 +0100
