=== debian/control ===
Source: rust-blake2b-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayref-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-constant-time-eq-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blake2b-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blake2b-simd
X-Cargo-Crate: blake2b_simd
Rules-Requires-Root: no

Package: librust-blake2b-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayref-0.3+default-dev (>= 0.3.5-~~),
 librust-arrayvec-0.7-dev,
 librust-constant-time-eq-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-blake2b-simd+default-dev (= ${binary:Version}),
 librust-blake2b-simd+std-dev (= ${binary:Version}),
 librust-blake2b-simd+uninline-portable-dev (= ${binary:Version}),
 librust-blake2b-simd-1-dev (= ${binary:Version}),
 librust-blake2b-simd-1+default-dev (= ${binary:Version}),
 librust-blake2b-simd-1+std-dev (= ${binary:Version}),
 librust-blake2b-simd-1+uninline-portable-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0+default-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0+std-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0+uninline-portable-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0.0-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0.0+default-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0.0+std-dev (= ${binary:Version}),
 librust-blake2b-simd-1.0.0+uninline-portable-dev (= ${binary:Version})
Description: Pure Rust BLAKE2b implementation with dynamic SIMD - Rust source code
 This package contains the source for the Rust blake2b_simd crate, packaged by
 debcargo for use with cargo and dh-cargo.
