## rust-blake2b-simd 1.0.2

=== debian/changelog ===
rust-blake2b-simd (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package blake2b_simd 1.0.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Thu, 01 Aug 2024 16:38:10 +0000
