=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  libstd-rust-dev <!nocheck>,
  librust-arrayref-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
  librust-arrayvec-0.7-dev <!nocheck>,
- librust-constant-time-eq-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
+ librust-constant-time-eq-0.3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blake2b-simd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blake2b-simd
 X-Cargo-Crate: blake2b_simd
@@ -25,7 +25,7 @@
  ${misc:Depends},
  librust-arrayref-0.3+default-dev (>= 0.3.5-~~),
  librust-arrayvec-0.7-dev,
- librust-constant-time-eq-0.1+default-dev (>= 0.1.3-~~)
+ librust-constant-time-eq-0.3+default-dev
 Provides:
  librust-blake2b-simd+default-dev (= ${binary:Version}),
  librust-blake2b-simd+std-dev (= ${binary:Version}),
@@ -38,10 +38,9 @@
  librust-blake2b-simd-1.0+default-dev (= ${binary:Version}),
  librust-blake2b-simd-1.0+std-dev (= ${binary:Version}),
  librust-blake2b-simd-1.0+uninline-portable-dev (= ${binary:Version}),
- librust-blake2b-simd-1.0.0-dev (= ${binary:Version}),
- librust-blake2b-simd-1.0.0+default-dev (= ${binary:Version}),
- librust-blake2b-simd-1.0.0+std-dev (= ${binary:Version}),
- librust-blake2b-simd-1.0.0+uninline-portable-dev (= ${binary:Version})
+ librust-blake2b-simd-1.0.2-dev (= ${binary:Version}),
+ librust-blake2b-simd-1.0.2+default-dev (= ${binary:Version}),
+ librust-blake2b-simd-1.0.2+std-dev (= ${binary:Version}),
+ librust-blake2b-simd-1.0.2+uninline-portable-dev (= ${binary:Version})
 Description: Pure Rust BLAKE2b implementation with dynamic SIMD - Rust source code
- This package contains the source for the Rust blake2b_simd crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "blake2b_simd"
