=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2b_simd 1.0.2 --all-targets --all-features
Features: test-name=rust-blake2b-simd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2b_simd 1.0.2 --all-targets
Features: test-name=librust-blake2b-simd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2b_simd 1.0.2 --all-targets --no-default-features --features std
Features: test-name=librust-blake2b-simd-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2b_simd 1.0.2 --all-targets --no-default-features --features uninline_portable
Features: test-name=librust-blake2b-simd-dev:uninline_portable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2b_simd 1.0.2 --all-targets --no-default-features
Features: test-name=librust-blake2b-simd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
